.galleryMainImg {
    text-align: center;
    /*border : 2px solid #ebebeb;*/
    margin-bottom: 20px;
	min-height : 75px;
}

.galleryMainImg img {
    max-width: 360px;
    margin: 5px;
}

.galleryImages div {
    margin-bottom:5px !important;
    cursor: pointer;
}

.galleryImages .galleryImage img {
    /*border: 2px solid #ebebeb;*/
    padding: 5px;
    /*width: 85px;*/
    opacity: 0.5;
}

.galleryImages .galleryImage:hover img, .galleryImages .galleryImage.selected img {
    /*border: 2px solid #59b8d7;*/
    opacity: 1.0;
}